
@import url(http://fonts.googleapis.com/css?family=Montserrat);



body {
	font-family:Trebuchet MS; 
	font-size:0.8em;
	background-image:url(222.jpg);	
}

#contenedor-principal {
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
	}

#contenedor {
	width: 100%;
	height:620px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	border-radius:7px;
	-moz-box-shadow: 0px 0px 30px #7C7C7C;
	-webkit-box-shadow: 0px 0px 30px#7C7C7C ;  
	box-shadow: 0px 0px 30px#7C7C7C ;
	border: 2px solid#7C7C7C ;
}



#cabecera {
	width: 100%;
	height: 150px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	background-image:url(lo1.jpg);
	background-repeat:no-repeat;
	-moz-box-shadow: 0px 0px 30px #7C7C7C;
	-webkit-box-shadow: 0px 0px 30px#7C7C7C ;  
	box-shadow: 0px 0px 30px ;#7C7C7C
	border: 2px solid#7C7C7C ;
}



#contenido{
	width:550px;
	height:620px;
	float:left;
	background-color:rgba(92,86,87,0.33);	
}



#botonera{
	width:550px;
	height:50px;
	float:left;

}



#botonera ul.botonera {
	margin:0px;
	padding:0px;
	list-style-type:none;
}



ul.botonera li{	
	display:inline;
}



ul.botonera li a {
	color:rgba(0,0,0,1.00);
	text-shadow: 1px 1px 0px rgba(230,230,230,1);
	margin-top:2px;
	margin-bottom: 5px;
	border-radius:7px;
	background: -moz-linear-gradient(top, #707070, #D2D6DB );
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#707070),  to(#D2D6DB));
	box-shadow: 0px 0px 30px #000000;
	display: inline-block;
	width:180px;
	height:50px;
	text-align:center;
	line-height:50px;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	font-weight: bold;
	text-decoration: none;
}



 ul.botonera li a:hover{
	background: -moz-linear-gradient(top, ,#140E62 , #D2D6DB);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#140E62),  to(#D2D6DB));
	box-shadow: 0px 0px 30px #ffffff;	
	color:rgba(232,232,232,1.00); 
	text-shadow: 1px 1px 0px rgba(rgba(241,241,241,1.00));
 }
 
 
 
#institucional{
	width:480px;
	height:420px;
	margin:35px;
	margin-top:80px;
	align-content:center;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
}



.destacado{
	font-size:20px;
	font-weight: bold;
	margin:20px;
	border-radius:7px;
}

.texto{
	margin:20px;
	margin-top:20px;
}




#imagenes{
	width:410px;
	height:620px;
    float:right;
	background-color:rgba(92,86,87,0.33);
}



#imagen1{
	width:390px;
	height:200px;
	background-image:url(imagen2.jpg);
	background-repeat:no-repeat;
	margin-top:5px;
	margin-right:10px;
	float:right;
}



#imagen2{
	width:390px;
	height:200px;
	background-image:url(imagen1.jpg);
	background-repeat:no-repeat;
	margin-top:5px;
	margin-right:10px;
	float:right;
}



#imagen3{
	width:390px;
	height:200px;
	background-image:url(imagen3.jpg);
	background-repeat:no-repeat;
	margin-top:5px;
	margin-right:10px;
	float:right;
}



#afip{
	width:420px;
	height:80px;
	float:left;
	text-align:center;	
}



#pie{
	width:960px;
	height:30px;
	background-color:#919191;
	margin-top:5px;
	float:left;
	border-radius:2px;
}



#pie p{
	font-size:11px;
	color:#FFFFFF;
	margin:10px;
	text-align:right;
}
/*Iinicio adaptacion dispositivos*/


@media handheld, screen and (max-width:960px) and (min-width:600px)	{




/*Fin adaptación dispositivos móviles*/